.search-wrapper {
  overflow: hidden;
  width: 600px;
  position: relative;
  margin-top: 5px;
  display: flex;
  flex-direction: column;
}

.search-input {
  border: 0;
  margin: 0;
  padding: 2px 15px;
  border-radius: 10px;
  width: 80%;
  height: 40px;
  background: #ddd;
  font-size: 16px;
  color:rgb(229, 9, 20)
}

.search-input:focus {
  outline: 0;
  background: white;
}

.search-input:not(:placeholder-shown) ~ .search-button {
  transform: translateX(-120px);
}

.search-button {
  border: 0;
  padding: 0.5rem;
  border-radius: 10px;
  position: absolute; 
  top: 0;
  left: 100%;
  width: 105px;
  transition: 0.2s;
  background: rgb(229, 9, 20);
  color: white;
  font-size: 1em;
  height: 25px;
}

.search-button:focus {
  outline: 0;
  background: #222;
}

.options-wrapper {
  background: #1b2735;
  color: #fff;
  cursor: pointer;
  width: 80%;
  margin-left: 10%;
}

.options-search-results {
  border-bottom: 1px solid rgb(229, 9, 20);
  border-radius: 10px;
  padding: 3px;
  display: block;
}


@media screen and (max-width: 880px) {

  .search-input {
    width: 60%;
  }

}

@media screen and (max-width: 650px) {

  .search-input {
    width: 50%;
  }

}

@media screen and (max-width: 500px) {

  .search-input {
    width: 35%;
  }

}